Bug 1013863 - Typo: "Red Had" in RHEV 3.0 Evaluation Guide - ja-JP
Typo: "Red Had" in RHEV 3.0 Evaluation Guide - ja-JP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 20:49 EDT by Zac Dover
Modified: 2014-03-25 02:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 23:53:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 20:49:50 EDT
"Red Had" appears in release 1-6.
Comment 1 Zac Dover 2013-09-30 21:03:28 EDT
Counting objects: 9, done.
Delta compression using up to 2 threads.
Compressing objects: 100% (5/5), done.
Writing objects: 100% (5/5), 700 bytes, done.
Total 5 (delta 2), reused 0 (delta 0)
remote: *** No rules for docs-rhel-6.  Happy hacking!
To ssh://zdover@pkgs.devel.redhat.com/rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP
   74a0d6c..2311e6e  docs-rhel-6 -> docs-rhel-6
Building Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP-1-7.el6 for docs-rhel-6-candidate
Created task: 6351985
Task info: http://brewweb.devel.redhat.com/brew/taskinfo?taskID=6351985
Watching tasks (this may be safely interrupted)...
6351985 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP:2311e6e11f587addb7cdd5c5d2baef60cbb99302): open (s390-003.build.bos.redhat.com)
  6351986 buildSRPMFromSCM (/rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP:2311e6e11f587addb7cdd5c5d2baef60cbb99302): free
  6351986 buildSRPMFromSCM (/rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP:2311e6e11f587addb7cdd5c5d2baef60cbb99302): free -> open (x86-001.build.bos.redhat.com)
  6351986 buildSRPMFromSCM (/rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP:2311e6e11f587addb7cdd5c5d2baef60cbb99302): open (x86-001.build.bos.redhat.com) -> closed
  0 free  1 open  1 done  0 failed
  6351988 buildArch (Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP-1-7.el6eng.src.rpm, noarch): free
  6351988 buildArch (Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP-1-7.el6eng.src.rpm, noarch): free -> open (x86-001.build.bos.redhat.com)
  6351988 buildArch (Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP-1-7.el6eng.src.rpm, noarch): open (x86-001.build.bos.redhat.com) -> closed
  0 free  1 open  2 done  0 failed
  6352000 tagBuild (noarch): closed
6351985 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP:2311e6e11f587addb7cdd5c5d2baef60cbb99302): open (s390-003.build.bos.redhat.com) -> closed
  0 free  0 open  4 done  0 failed

6351985 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.0-web-ja-JP:2311e6e11f587addb7cdd5c5d2baef60cbb99302) completed successfully

Note You need to log in before you can comment on or make changes to this bug.